Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io.agave
Interface AGAVEIdAliasCallbackItf

All Known Implementing Classes:
  AGAVEClassificationHandler

    public interface AGAVEIdAliasCallbackItf

Author:
  Brian King, Hanning Ni Doubletwist Inc

Method Summary
`void` | `addIdAlias(AGAVEIdAlias id)`

Method Detail

### addIdAlias

    void addIdAlias(AGAVEIdAlias id)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD